body{
    background-image: url('/static/cloudy-day.png');
}
#judul{
    font-family: 'Berkshire Swash', cursive;
    text-align: center;
    font-size: 50px;
    padding-top : 15px;
    padding-bottom: 20px;
}